Download it now!
Bug 136101 - Sidebar: Image align
Summary: Sidebar: Image align
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:7.1.0
Keywords: needsUXEval
Depends on:
Blocks:
 
Reported: 2020-08-25 09:45 UTC by andreas_k
Modified: 2020-08-28 10:27 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
image sidebar layout proposal right (65.80 KB, image/png)
2020-08-25 09:45 UTC, andreas_k
Details

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2020-08-25 09:45:40 UTC
Created attachment 164661 [details]
image sidebar layout proposal right

Area, Line, Glow, Shadow sidebar items have an two column layout. First column is the label and second column is the widget.

I propose to have the same layout also for the Image sidebar like shown in the attachment (left master right proposal).
Comment 1 Commit Notification 2020-08-27 22:49:07 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/751a79444184a1aed1c39062f0a4ab043736c5f6

tdf#136101 Sidebar update image align section

It will be available in 7.1.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.